local fn = _gn(0x40C5D95818823C94)
--- _ITEM_DATABASE_FILLOUT_PRICE_MODIFIER_BY_KEY
-- @param p0 :
-- @param p1 :
function Global.ItemDatabaseFilloutPriceModifierByKey(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
